## python-sluurp 0.4.1

=== debian/changelog ===
python-sluurp (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytest-asyncio (closes: #1114332).

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 15:39:00 +0100

python-sluurp (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100287).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:14:30 +0000

python-sluurp (0.4.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:09:38 +0100

python-sluurp (0.4.1-1) unstable; urgency=low

  * Initial packaging (Closes: #1089168).

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:15:25 +0100
