=== debian/control ===
Source: python-sluurp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/tomotools/sluurp/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sluurp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sluurp

Package: python3-sluurp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: launch shell scripts through slurm SBATCH command
 sluurp is a Python package providing an API to launch shell scripts
 through slurm's SBATCH command.
